@charset "utf-8";

#mainContainer {
  padding-bottom: 0;
}

.pagePickArea .offsetTtl {
  padding-left: 20px;
  margin-bottom: 0;
}

.humanList {
  padding: 20px 0 30px;
}

.humanList ul {
  width: 50%;
  padding-left: 45px;
  box-sizing: border-box;
}





@media screen and (max-width: 768px) {
.pagePickArea .offsetTtl {
  padding-left: 0;
}

.humanList {
  padding: 0 0 5vw;
}

.humanList ul {
  width: 100%;
  padding-left: 0;
}


}